/*###################################
#	POPULAR SEARCHES (Term Cloud)	#
###################################*/

.PageHeading H1::before {
    content: "\f002";
    font-family: FontAwesome;
    border-radius: 30px;
    padding: 10px;
    font-size: 1em;
    margin: 0 10px 0 0;
}

.CloudContainer {
	text-align: center
}

	.CloudHeading {
		/* font-size: 2em; */
		/* color: #00509d; */
	
		font-size: 20px;  
		/* margin-top: 15px; */  
		-webkit-font-smoothing: antialiased;  font-weight: normal;  margin-bottom: 0;
}

/*	SEARCH TERM CLOUD
	Global styling (colour, layout etc) for the searchTermCloud element is in libero.css.
	Specify a font size for the .SearchTermCloud class to increase/decrease the base font size for the term cloud
*/	

div#right_column {}

.SearchTermCloud {	font-size:1.4em; }

#simple_search_alt {
	border: 0px;
	text-align: center;
	margin: -28px 0 0 0;
}

#simple_search_alt legend {
	display: none;
}
#lblUSE_1 {
	display: none;
}
#USE_1 {
	width: 106px;
	border: 1px solid #356798;
	height: 34px;
	line-height: 30px;
	padding-left: 10px;
}

#USE_1:focus {
	border:1px solid #356798;
    	box-shadow:0 0 5px #356798;
	outline: none
}
#lblSpecColFilt {

}
#SpecColFilt {

}
#lblTERM_1 {
    clear: both;
    display: block;
    margin: 0 0 20px 0;
    font-size: 14px;
    font-weight: bold;
}
#TERM_1 {
	width: 500px;
	border: 1px solid #356798;
	height: 34px;
	line-height: 30px;
	padding-left: 10px;
}


#TERM_1:focus {
	border:1px solid #356798;
    	box-shadow:0 0 5px #356798;
	outline: none
}


#LBExtractSearch {

}
#lblLIMLOC {
	/* background: #000; */
	/* height: 100px; */
	margin: 0 0 0 -11px;
	display: inline-block;
	vertical-align: top;
	padding: 26px 0 0 0;
	font-size: 14px;
}
#LIMLOC {
border: 1px solid #356798;display: inline-block;}
#lblLIMSP {
display:none;
}
#LIMSP {
display:none;
}

#lblLIMAVAIL {
	margin: 0 10px 0 20px;
	font-size: 14px;
}

#AnalyseTerm {
}

#lblExtractSearch {

}

#ExtractSearch {

}
.SearchNotesCellSetting {
    /* margin: 0 0px 5px -55px; */
    padding: 0 20px 5px 40px;
    font-size: 12px;
    font-style: italic;
    clear: both;
}

.SearchButtonCellSetting {
}
.SeachBottomTextCellSetting {
	margin: 19px 0 10px -10px;
	font-size: 14px;
}

.ButtonBar {
    display: block;
    padding: 0;
    margin: 0 0 0 10px;
}

#Helpfile {
	position:relative;
	margin: 30px 0 0 48px;
}

#btnTS {
    border: 0;
    padding: 10px;
    display: inline-block;
    margin: 0;
    /* padding: 0px; */
    background: #e8e5e2 !important;
    color: #2a2a2a;
    cursor: default;
    border: 0;
    padding: 10px;
    display: inline-block;
    margin: 0 5px 0 0;
}
#btnTS:hover {
	background: #356798 !important;
	color: #fff;
	cursor: pointer;
}

#btnAS { 
	border: 0;  padding: 10px;  display: inline-block;  margin: 0;  /* padding: 0px; */  
	background: #e8e5e2 !important;  color: #2a2a2a;  cursor: default;  border: 0;  padding: 10px;  display: inline-block;
	margin: 0 5px 0 0;
}
#btnAS:hover {
	background: #356798 !important;  color: #fff;  cursor: pointer;
}
#btnSS { 
	background: #e8e5e2 !important;  color: #2a2a2a;  cursor: default;  border: 0;  padding: 10px;  display: inline-block;
	margin: 0;
	margin: 0 5px 0 0;
}
#btnSS:hover {
	background: #356798 !important;  color: #fff;  cursor: pointer;
}
#btnAudS { 
	background: #e8e5e2 !important;  color: #2a2a2a;  cursor: default;  border: 0;  padding: 10px;  display: inline-block;
	margin: 0;
	margin: 0 5px 0 0;
}
#btnAudS:hover {
	background: #356798 !important;  color: #fff;  cursor: pointer;
}
#btnAdvS { 
	background: -moz-linear-gradient(top,#0079bc,#00509d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079bc',endColorstr='#00509d');
	background: #e8e5e2 !important;  color: #2a2a2a;  cursor: default;  border: 0;  padding: 10px;  display: inline-block;
	margin: 0 5px 0 0;
}
#btnAdvS:hover {
	background: #356798 !important;  color: #fff;  cursor: pointer;
}


#btnOK {z-index: 6;cursor: pointer;background: #74AE6D;/* background: -webkit-gradient(linear,left top,left bottom,from(#c4e068),to(#74ae6b)); */background: -moz-linear-gradient(top, #C4E068, #00509D);text-decoration: none;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4e068',endColorstr='#74ae6b');/* color: #FFF; *//* padding: 0.5em 1.2em; *//* border: 1px solid transparent; *//* border-radius: 3px; *//* box-shadow: 0 3px 0 rgba(0, 0, 0, 0.04); *//* vertical-align: baseline; *//* text-align: center; *//* text-decoration: none; *//* white-space: nowrap; *//* font-weight: 500; *//* font-size: 16px; */margin: 0 11px 0 0;}

#btnOK:hover {
	background: #74AE6B;
	color: #fff;
	cursor: pointer;
}

#btnClear {
	background: #356798;
	margin-left: -11px;
	padding: 0 12px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	border: 0;
	border-radius: 5px;
	/* padding: 10px !important; */
}

#btnClear:hover {
	background: #726c6c !important;
	color: #fff;
	cursor: pointer;
}

#btnAction {
	z-index: 6; 
	cursor: pointer;
	background: #00509d;
	text-decoration: none;
	color: #fff;

	padding: .5em 1.2em;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.04);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	font-weight: 500;
	font-size: 16px;
}

#btnAction:hover {
	background: #00509d;
}


div#SeachTextCellSettingID {
	/* background: #d3d3d3; */
	margin: 0px 0px 5px 0px;
	padding: 20px 20px 5px 40px;
}



######*/
.HitButton
{
	margin: 0 5px 0 0;
	background-color: #1B9CF9;
}

div#BreadCrumbs {
display: none;
}


<!--[if IE 6]>
#lblLIMLOC {
    background: #000;
}
<![endif]-->